{
    "path": "$OET_PATH/testcases/compatibility_test/ltp_open_posix/SIG/ltp_open_posix_SIG_sigismember",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_open_posix_SIG_sigismember_sigismember_3-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigismember 测试套中的 sigismember_3-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigismember_sigismember_4-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigismember 测试套中的 sigismember_4-1 用例"
        },
        {
            "name": "test_ltp_open_posix_SIG_sigismember_sigismember_5-1",
            "desc": "ltp 框架中 ltp_open_posix_SIG_sigismember 测试套中的 sigismember_5-1 用例"
        }
    ]
}